
/* ****************** 1칸 레이아웃  ****************** */

.layout_173518_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_173518_ > div:after {content:''; display:block; clear:both;}
.layout_173518_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173518_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_173519_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173519_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173519_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 바둑판형태 이미지(반응형)  ****************** */

.pm-banner_responsive__249631__ {overflow:hidden}
.pm-banner_responsive__249631__ * {box-sizing:border-box}
.pm-banner_responsive__249631__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__249631__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__249631__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__249631__ ul li.clear {clear:both}
.pm-banner_responsive__249631__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__249631__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #444444;transition:all .2s ease;}
.pm-banner_responsive__249631__ ul li a:hover:before {border:4px solid #e66d1e;}
.pm-banner_responsive__249631__ ul li img {vertical-align:top;}
.pm-banner_responsive__249631__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-banner_responsive__249631__ ul li {width:50%}
	.pm-banner_responsive__249631__ ul li:nth-child(2n+1) {clear:both}

	@media all and (min-width:768px){
		.pm-banner_responsive__249631__ ul li {width:33.333333333333%}
		.pm-banner_responsive__249631__ ul li:nth-child(2n+1) {clear:none}
		.pm-banner_responsive__249631__ ul li:nth-child(3n+1) {clear:both}
	}

	@media all and (min-width:1024px){
		.pm-banner_responsive__249631__ ul li {width:16.666666666667%}
		.pm-banner_responsive__249631__ ul li:nth-child(3n+1) {clear:none}
		.pm-banner_responsive__249631__ ul li:nth-child(6n+1) {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_173681_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_173681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173681_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
